Math::GSL::Siman(3pm)

NAME
Math::GSL::Siman - Simulated Annealing

SYNOPSIS
This module is not yet implemented. Patches Welcome!

use Math::GSL::Siman qw /:all/;

DESCRIPTION
Here is a list of all the functions in this module :

•   "gsl_siman_solve "

•   "gsl_siman_solve_many "

For more information on the functions, we refer you to the GSL official documentation: <http://www.gnu.org/software/gsl/manual/html_node/>

AUTHORS
Jonathan "Duke" Leto <jonathan@leto.net> and Thierry Moisan <thierry.moisan@gmail.com>

COPYRIGHT AND LICENSE
Copyright (C) 2008-2024 Jonathan "Duke" Leto and Thierry Moisan

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.